Package twisted :: Package spread :: Module jelly :: Class Unpersistable |
[frames | no frames]

## Class Unpersistable

This is an instance of a class that comes back when something couldn't be persisted.

Method Summary
| ``__init__`(self, reason)` Initialize an unpersistable object with a descriptive `reason' string.
| `__repr__(self)`

Method Details

### __init__(self, reason) (Constructor) Initialize an unpersistable object with a descriptive `reason' string.

Generated by Epydoc 2.0 on Sat Oct 25 00:54:48 2003 | http://epydoc.sf.net